Help

I can no longer use airtable

1178 4
cancel
Showing results for 
Search instead for 
Did you mean: 
sjvb
4 - Data Explorer
4 - Data Explorer

Everybody, some years back I built with "PHPRUNNER" an application with airtable+rest-api.  That worked great, but as of February 2024 airtable has changed. An API key is no longer sufficient, but a token must be used (0auth 2.0 - User ) in PHPRUNNER.

I have already created a token in airtable, but unfortunately I can no longer connect to airtbale and the application. Could you tell me if the parameters in the new connection are filled in correctly? Thanks in advance. See screenshot's. What am I doing wrong ?

 

 

 

 

 

 

 

 

4 Replies 4

I'm not familiar with PHPRUNNER so I may be totally off base here, but just to clarify, you created a personal access token and attempted to use it with the "API Key" authorization method and that didn't work?

I used an API key before, but airtable changed it to a "token". I therefore added a "token" in airtable ( IDv+secret number )
See screenshots in attachment

Ah, I'm not quite sure I follow, but if you've already tried creating a personal access token and using that in lieu of the API key and it didn't work, then hopefully someone else can provide some insight

https://airtable.com/developers/web/guides/personal-access-tokens

ok, thank you for your answer!